entity-save.name =  Save
entity-save.description =  Save
entity-delete.name =  Delete
entity-delete.description =  Delete
entity-unarchive.name=Extract
entity-unarchive.description=Extract
entity-versions.name =  Versions
entity-versions.description=Show versions list
entity-rollback-version.name=Restore
entity-rollback-version.description=Restore
entity-create-document.name =  Print
entity-create-document.description =  Print
organization-synch-sabre-profiles.name =  Synchronize with Sabre Profiles
organization-synch-sabre-profiles.description =  Synchronize the organization profile in Sabre Profiles
organization-delete-sabre-profiles.name=Delete from Sabre Profiles
organization-delete-sabre-profiles.description=Delete organization profile from Sabre Profiles
person-synch-get-there.name=Synchronize to GetThere
person-synch-get-there.description =  Synchronize traveler profile in GetThere
person-synch-sabre-profiles.name =  Synchronize traveler in Sabre Profiles
person-synch-sabre-profiles.description =  Synchronize the traveler profile in Sabre Profiles
person-delete-sabre-profiles.name=Delete person from Sabre Profiles
person-delete-sabre-profiles.description =  Delete traveler from Sabre Profiles
entity-export.name =  Export
entity-export.description=Export
booking-file-apply-rules.name =  Apply the rules
booking-file-apply-rules.description=Apply rules
entity-copy.name=Copy
entity-copy.description =  Copy entity
bugreport-import-data.name =  Import
bugreport-import-data.description =  Import data into IOM
tripartite-contract-synch-sabre-profiles.name=Synchronize to Sabre Profiles
tripartite-contract-synch-sabre-profiles.description =  Synchronization with Sabre Profiles
contract-synch-sabre-profiles.name=Synchronize to Sabre Profiles
contract-synch-sabre-profiles.description=Synchronize to Sabre Profiles
cwt-portrait-person-synchronization=Synchronize to Portrait
cwt-portrait-person-delete =  Delete from Portrait
billing-transaction-create.name =  Create
billing-transaction-create.description =  Create transaction
booking-file-export-again.name=Re-export
booking-file-export-again.description =  Re-export
person-export-again.name=Re-export
person-export-again.description=Re-export
organization-export-again.name=Re-export
organization-export-again.description=Re-export
exchange-document-export-again.name =  Re-export
exchange-document-export-again.description =  Re-export
product-itinerary-receipt.name=Itinerary receipt
product-itinerary-receipt.description =  Itinerary receipt
product-refund-credit-slip.name=Create credit slip for refund
product-refund-credit-slip.description =  Create a payment slip for a refund
render-credit-slip.name=Create printed form
render-credit-slip.description=Create printed form
render-debit-slip.name =  Create a printed form
render-debit-slip.description =  Create a printed form
migrate-rules.name=Launch migration
migrate-rules.description=Launch rules migration
trash-bin-item-restore.name=Restore
trash-bin-item-restore.description =  Restore
finance-documents-create.name =  Financial documents
finance-documents-create.description =  Create financial documents
finance-documents-correction-create.name =  Adjustment financial documents
finance-documents-correction-create.description=Create finance documents correction
finance-prepayment-documents-create.name=Create prepayment invoices
finance-prepayment-documents-create.description =  Create pre-payment invoices
finance-documents-render.name =  Re-create a printed form
finance-documents-render.description =  Re-create a printed form
shipments-products-exclude.name = Exclude product
shipments-products-exclude.description = Exclude product from shipments
shipments-products-include.name = Include product
shipments-products-include.description =  Include product in shipments
shipment-update.name =  Update shipment elements
shipment-update.description = Shipment elements update
finance-documents-add.name =  Create financial document
finance-documents-add.description =  Create financial document
correction-create.name =  Create adjustment
correction-create.description =  Create adjustment
hotel-product-voucher.name =  Hotel voucher
hotel-product-voucher.description=Hotel voucher
shipment-export-again.name=Re-export
shipment-export-again.description =  Re-export
finance-document-export-again.name =  Re-export
finance-document-export-again.description =  Re-export
send-maildocument.name = Send again
send-maildocument.description = Send again  

bugreport-process-data.name =  Process
bugreport-process-data.description = Process report data
booking-file-set-payer-to-retail.name=Payer Retail
booking-file-set-payer-to-retail.description =  Set the Retail Client as payer for all products

attach-to-invoice.name =  Attach to the account
attach-to-invoice.description =  Attach to the account
detach-from-invoice.name =  Remove from account
detach-from-invoice.description=Detach from invoice
attach-to-invoice-from-shipment.name=Attach payment document
attach-to-invoice-from-shipment.description =  Attach payment document
detach-from-invoice-from-shipment.name =  Detach payment document
detach-from-invoice-from-shipment.description=Detach payment document

finance-document-attach.name = Attach shipments
finance-document-attach.description = Attach shipments
finance-document-detach.name =  Detach shipments
finance-document-detach.description =  Detach shipments

finance-prepayment-document-shipment-attach.name = Attach prepayment document
finance-prepayment-documen-shipmentt-attach.description =  Attach prepayment document
finance-prepayment-document-shipment-detach.name =  Detach document for prepayment
finance-prepayment-document-shipment-detach.description =  Detach document for prepayment

bookingfile-xsd-generation.name = Generating xsd schema
bookingfile-xsd-generation.description = Generating xsd schema
finance-xsd-generation.name = Generating xsd schema
finance-xsd-generation.description =  xsd scheme generation
organization-xsd-generation.name = Generating xsd schema
organization-xsd-generation.description = Generating xsd schema
person-xsd-generation.name =  xsd scheme generation
person-xsd-generation.description =  xsd scheme generation
shipment-xsd-generation.name =  xsd scheme generation
shipment-xsd-generation.description =  xsd scheme generation
transaction-xsd-generation.name =  xsd scheme generation
booking-file-join.description =  Joint / split orders
finance-prepayment-document-shipment-attach.description =  Attach document for prepayment
add-clients-to-contract.name =  Add counterparties
booking-file-fiscal-action.name = Receipt printing
add-clients-to-contract.description = Add counterparties
person-update-sabre-profiles.name = Update from Sabre Profiles
product-refund-receipt.description = Refund receipt
booking-file-join.name = Join / split orders
product-refund-receipt.name = Refund receipt
person-update-sabre-profiles.description = Update from Sabre Profiles
booking-file-fiscal-action.description = Receipt printing
certificate-of-completed-flight.name =  Create a completed flight certificate
certificate-of-completed-flight.description = Create a completed flight certificate
transaction-xsd-generation.description = Generating xsd schema
